@font-face {
	font-family: 'Conv_TradeGothicLTStd-BdCn20';
	src: url('../fonts/TradeGothicLTStd-BdCn20.eot');
	src: local('☺'), url('../fonts/TradeGothicLTStd-BdCn20.woff') format('woff'), url('../fonts/TradeGothicLTStd-BdCn20.ttf') format('truetype'), url('../fonts/TradeGothicLTStd-BdCn20.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_TradeGothicLTStd-Cn18';
	src: url('../fonts/TradeGothicLTStd-Cn18.eot');
	src: local('☺'), url('../fonts/TradeGothicLTStd-Cn18.woff') format('woff'), url('../fonts/TradeGothicLTStd-Cn18.ttf') format('truetype'), url('../fonts/TradeGothicLTStd-Cn18.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}







/**************on with it****************/


*, *:after, *:before {
  box-sizing: border-box;
}
html {
  -webkit-font-smoothing: antialiased;   
    -webkit-overflow-scrolling: touch
}
html body {
  overflow:hidden;
  overflow-y: auto !important;
  margin:0;
  font-family:"Helvetica Neue", Helvetica, Arial, "sans-serif";
  color: #fefefe;
    background-color: #000;
    font-size: 16px;
    -webkit-overflow-scrolling: touch
}
body {
  overflow: hidden;
}

#preloader {
    position: fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background-color:#000; /* change if the mask should have another color then white */
    z-index:99; /* makes sure it stays on top */
}

#status {
    width:200px;
    height:200px;
    position:absolute;
    left:50%; /* centers the loading animation horizontally one the screen */
    top:50%; /* centers the loading animation vertically one the screen */
    background-image: URL(../img/status.gif); /* path to your loading animation */
    background-repeat:no-repeat;
    background-position:center;
    margin:-100px 0 0 -100px; /* is width and height divided by two */
}


.clear_both { clear: both; }

.clear_right { clear: right; }

.clear_left { clear: left; }

.spacer5h { height:5px; }

.spacer10h { height:10px; }

.spacer15h { height:15px; }

.spacer20h { height:20px; }

.spacer25h { height:25px; }

.spacer30h { height:30px; }

.spacer35h { height:35px; }

.spacer40h { height:40px; }


h1,h2,h3,h4,h5,h6 {
	margin-top: 0px;
	margin-bottom: 0.4em;
    font-weight: 400;
}


h1 {
	font-size: 44px;
	margin-bottom: 0.2em;
}

h2 {
	font-size: 60px;
    line-height: 1em;
    margin-bottom: 0px;
}

h3 {
	font-size: 24px;
}

h4 {
	font-size: 18px;
}


h1, h2, .h1, .h2, #navigation-name {
font-family: 'Conv_TradeGothicLTStd-BdCn20', Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif";
    letter-spacing: 0.1em;
}

h1 span, h2 span, h3, h4, h5, h6 .h3, .h4, .h5, .h6 {
font-family: 'Conv_TradeGothicLTStd-Cn18', Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif";
    letter-spacing: 0.1em;
}

p{
	margin:0px 0 20px;
	line-height:180%; 
}


#content div, #content section {
	line-height: 180%;
}

/* links */
a {
	color: #67678D;
	text-decoration: underline;
	/*border-bottom: 0px solid #069;*/
}

a:hover {
	color: #930;
	text-decoration: underline;
	/*border-bottom: 1px solid #930;*/
}


hr {
	height: 1px;
	background: #CCC;
	border: 0px;
	margin-top: 15px;
	margin-bottom: 15px;	
}

#content td, #content th {
	padding: 5px 10px;
}

/** {
margin: 0;
}
html, body {
height: 100%;
}*/


.noselect {
	-webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
	user-drag: none; 
-webkit-user-drag: none;
}

.mobilehide {
	display: inherit;	
}

.mobileshow {
	display: none;
}





/*****navigation****/
nav {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 300;
  width: 100%;
  background-color: #67678D;
  height: 60px;
  line-height: 60px;
  margin-top: -60px;
  box-shadow: 0 0 4px rgba(0, 0, 0, .2);
  color: #f2f2f2;
  opacity: 0.97;
  -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -ms-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}
.navigation-wrapper {
  text-align: center;
    padding-top: 1px;
}


#navigation-name {
  font-size: 2em;
  padding-right: 23%;
  color: #fefefe;
}
.navigation-wrapper span {
  padding-right: 15px;
  font-family: 'Conv_TradeGothicLTStd-Cn18', Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif";
    letter-spacing: 0.02em;
    cursor: pointer;
    font-size: 18px;
    vertical-align: middle;
    
}
#item_1:hover, #item_2:hover, #item_3:hover, #item_4:hover {
  color: #32323c !important;
  -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -ms-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  cursor: pointer;
}


/***** header + hero ******/
#home-screen {
  background-position: center center;
  background-size: cover;
  /*position: relative;
  background-attachment: fixed;*/
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-attachment: scroll;
  text-align: center;
}
#overlay-black {
  background-color: #000;
  height: 100%;
  position: absolute;
  top: 0;
  width: 100%;
  opacity: 0.55;
}

.backstretch {
    opacity: 0.45;
}
header {
    height: 90vh;
    position: relative;
    justify-content: center;
    align-items: center;
    display: flex;
}
#header-headlines {
  color: #fefefe;
    text-shadow: 0px 0px 13px rgba(0, 0, 3, 0.84);
  text-align: center;
  z-index: 3;
  position: absolute;
  margin: 0 auto;

  /*margin-top: -120.5px;
  top: 50%;*/
 -moz-animation-iteration-count: 1 !important;
  -webkit-animation-iteration-count: 1 !important;
  -ms-animation-iteration-count: 1 !important;
  -o-animation-iteration-count: 1 !important;
  animation-iteration-count: 1 !important;
  -moz-animation-duration: 1s;
  -webkit-animation-duration: 1s;
  -ms-animation-duration: 1s;
  -o-animation-duration: 1s;
  animation-duration: 1s;
  -moz-animation-delay: 1s;
  -webkit-animation-delay: 1s;
  -ms-animation-delay: 1s;
  -o-animation-delay: 1s;
  animation-delay: 1s;  
}

#header-headlines h1 {
    font-size: 82px;
    margin-bottom: 0px;
} 

#header-headlines h2 {
    font-size: 46px;
    margin-bottom: 0.24em;
} 

#header-headlines h4 {
    font-size: 28px;
    margin-bottom: 0px;
    font-style: italic;
} 


.heroarrow {
  position: absolute;
  bottom: 30px;
  left: 50%;
  margin-left:-10px;
  z-index: 299;
  cursor: pointer;
    -moz-animation-iteration-count: 1 !important;
  -webkit-animation-iteration-count: 1 !important;
  -ms-animation-iteration-count: 1 !important;
  -o-animation-iteration-count: 1 !important;
  animation-iteration-count: 1 !important;
  -moz-animation-duration: 1s;
  -webkit-animation-duration: 1s;
  -ms-animation-duration: 1s;
  -o-animation-duration: 1s;
  animation-duration: 1s;
  -moz-animation-delay: 2.5s;
  -webkit-animation-delay: 2.5s;
  -ms-animation-delay: 2.5s;
  -o-animation-delay: 2.5s;
  animation-delay: 2.5s; 
}

/* SOCIAL ICONS */
.fa {
margin-top: 7px;
}
.hi-icon-wrap {
  text-align: center;
  margin: 0 auto;
  padding: 2em 0 3em;
  position: absolute;
  width: 100%; 
  z-index: 10;
  -webkit-perspective: 600;
  text-shadow: 0px 0px 50px rgb(82, 82, 82);
  top: 60%;
  -moz-animation-iteration-count: 1 !important;
  -webkit-animation-iteration-count: 1 !important;
  -ms-animation-iteration-count: 1 !important;
  -o-animation-iteration-count: 1 !important;
  animation-iteration-count: 1 !important;
  -moz-animation-duration: 1s;
  -webkit-animation-duration: 1s;
  -ms-animation-duration: 1s;
  -o-animation-duration: 1s;
  animation-duration: 1s;
  -moz-animation-delay: 2s;
  -webkit-animation-delay: 2s;
  -ms-animation-delay: 2s;
  -o-animation-delay: 2s;
  animation-delay: 2s;    
}

.hi-icon {
  display: inline-block;

  cursor: pointer;
  margin: 15px 15px;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  text-align: center;
  position: relative;
  z-index: 1;
  color: #f2f2f2;
  font-family: FontAwesome;
  font-size: 2em;
}

.hi-icon:after {
  pointer-events: none;
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  content: '';
  -webkit-box-sizing: content-box; 
  -moz-box-sizing: content-box; 
  box-sizing: content-box;
}

.hi-icon:before {
  speak: none;
  font-size: 48px;
  line-height: 90px;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  display: block;
  -webkit-font-smoothing: antialiased;
}

/* Effect 1 */
.hi-icon-effect-1 .hi-icon {
  background: rgba(66, 60, 60, 0.1);
  -webkit-transition: background 0.2s, color 0.2s;
  -moz-transition: background 0.2s, color 0.2s;
  transition: background 0.2s, color 0.2s;
}

.hi-icon-effect-1 .hi-icon:after {
  top: -7px;
  left: -7px;
  padding: 7px;
  box-shadow: 0 0 0 4px #f2f2f2;
  -webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
  -webkit-transform: scale(.8);
  -moz-transition: -moz-transform 0.2s, opacity 0.2s;
  -moz-transform: scale(.8);
  -ms-transform: scale(.8);
  transition: transform 0.2s, opacity 0.2s;
  transform: scale(.8);
  opacity: 0;
}

/* Effect 1a */
.no-touch .hi-icon-effect-1a .hi-icon:hover {
  color: #67678D;
}

.no-touch .hi-icon-effect-1a .hi-icon:hover:after {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  opacity: 1;
}


/****main*****/
#main {
  background: none repeat scroll 0 0 #000;
  position: relative;
  width: 100%;
}

#about, #resume, #work, #contact, #excerpts, #reviews {
  width: 90%;
max-width: 960px;
  margin: 0 auto;
    display: block;
}

#about {
    display: flex;
}


/**************about***********/
#content-about {
  background-color: #000;
  padding: 200px 0px 0px 0px;
  position: relative;
  overflow: hidden;
  z-index: 11;
/*  background-image: url(../img/quote.png);
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-position: 56% 240px;*/
  -webkit-transition: all 0.8s ease 0s;
  -moz-transition: all 0.8s ease 0s;
  -ms-transition: all 0.8s ease 0s;
  -o-transition: all 0.8s ease 0s;
  transition: all 0.8s ease 0s;
}
.headlines img {
    max-width: 100%;
}

#content-about img {
  border-radius: 90%;
  float: right;
  /*border: 3px solid #e8e9e8;*/
 /* margin-top: 25px;*/
}

#headlines-about {
  text-align: right;
 /* width: 300px;
  padding-right: 25px;*/
  float: left;
    width: 32%;
    padding-right: 2%;
    margin-top: 2px;
}
#headlines-resume {
  color: #fefefe;
  text-align: center;
width: 100%;
    text-shadow: 0px 0px 13px rgba(0, 0, 3, 0.84);
}
#headlines-portfolio {
  line-height: 0px;
  text-align: center;
  float: none;
  margin-top: 31px;
 
     width: 100%;
}
#headlines-contact {
  line-height: 0px;
  color: #f2f2f2;
  text-align: right;
  margin-top: 25px;
  float: left;
     width: 32%;
    padding-right: 2%;
}

#headlines-reviews {
color: #fefefe;
  text-align: center;
  margin-top: -15px;
width: 100%;
    text-shadow: 0px 0px 13px rgba(0, 0, 3, 0.84);
}


#headlines-excerpts {
 
  color: #fefefe;
  text-align: center;
width: 100%;
}
#about-me-box {
/*  width: 590px;
  padding-left: 25px;*/
    width: 65%;
    padding-left: 2%;
 float: left;
  border-left: 10px solid #67678D;
  
}
.skills-line {
  background-color: #67678D;
  margin-top: 35px;
  margin-left: -20px;
  color: #f2f2f2;
  line-height: 30px;
  /* background-image: linear-gradient(-30deg, #9BFFFC, #4cd2da);
  background-image: -moz-linear-gradient(-30deg, #4cd2da, #9BFFFC);
  background-image: -o-linear-gradient(-30deg, #9BFFFC, #4cd2da);
  background-image: -webkit-linear-gradient(-30deg, #4cd2da, #9BFFFC); */
  -webkit-transition: all 0.7s ease 0s;
  -moz-transition: all 0.7s ease 0s;
  -ms-transition: all 0.7s ease 0s;
  -o-transition: all 0.7s ease 0s;
  transition: all 0.7s ease 0s;
  white-space: nowrap;
    padding-top: 5px;
}
.skills-line span {
  padding-left: 25px;
    font-family: 'Conv_TradeGothicLTStd-Cn18', Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif";
    letter-spacing: 0.1em;
    font-size: 26px;
 } 
#line-1 {
  width: 0px;
  margin-top: 60px;
}
#line-2 {
  width: 0px
}
#line-3 {
  width: 0px
}


/************resume***************/
#content-resume {
  
  border: none;
  padding: 200px 0px 0px 0px;
  position: relative;
  overflow: hidden;
  -webkit-transition: all 0.8s ease 0s;
  -moz-transition: all 0.8s ease 0s;
  -ms-transition: all 0.8s ease 0s;
  -o-transition: all 0.8s ease 0s;
  transition: all 0.8s ease 0s;
}

#content-resume::after {
    content: ' ';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0.5;
    background-position: center center;
    background-attachment: fixed;
    background-image: url(../img/joseph9b.jpg );
    background-repeat: no-repeat;
    
    -ms-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
}

#resume {
    position: relative;
    z-index: 100;
}

.resume_buttons {
    width: 90%;
    text-align: center;
    margin: 15px auto;
     font-family: 'Conv_TradeGothicLTStd-Cn18', Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif";
    letter-spacing: 0.05em;
    font-size: 26px;
}


.resume_buttons a {
    border: 5px solid #fefefe;
    background:rgba(0,0,0,0.8);
    text-decoration: none;
    color: #fefefe !important;
    width: 40%;
    display: inline-block;
    padding: 15px 0px 10px;
    margin: 0px 7px;
}

.resume_buttons a:hover {
    background:rgba(103,103,141,0.8);
}


#resume-box {
 width: 100%;
  border-top: 10px solid #67678D;
  font-size: .8em;
  color: #fefefe;
    margin-top: 55px;
    text-align: center;
}

.fa-trophy {
    margin: 12px;
}
#resume-box-inside {
    column-count: 3;
  column-gap: 1em;
}
.selection-resume {
  padding: 20px;
    margin: 5px 1%;
    width: 100%;
    /*float: left;*/
    display: inline-block;
    background: rgba(0,0,0,0.8);
    vertical-align: top;
    text-align: left;
}
.icons {
  background-color: #67678D;
  width: 60px;
  height: 60px;
  border-radius: 90%;
  margin: -36px auto 0px;
    font-size: 3em;
    
}
.selection-resume h4 {
  font-size: 22px;
  color: #CFCFEF;
    font-family: 'Conv_TradeGothicLTStd-BdCn20', Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif";
    letter-spacing: 0.05em;
    font-weight: 400;
    text-transform: uppercase;
    margin-bottom: 5px;
}

.selection-resume p {
    margin-bottom: 0px;
}

.selection-resume strong {
    font-size: 1.2em;
}


.flickity-page-dots .dot {
  
    background: #fefefe !important;
}

/**************portfolio**************/
#content-portfolio {
    background-color: #000;
  border: none;
  padding: 200px 0px 0px 0px;
  position: relative;
  overflow: hidden;
  -webkit-transition: all 0.8s ease 0s;
  -moz-transition: all 0.8s ease 0s;
  -ms-transition: all 0.8s ease 0s;
  -o-transition: all 0.8s ease 0s;
  transition: all 0.8s ease 0s;
}
#gallery {
  padding-top: 15px;
  border-top: 5px solid #67678D;
  font-size: .8em;
text-align: center;
}
#filter {
  
  line-height: 1.7em;
  list-style: none;
  font-weight: 400;
  margin: 0 0 0px;
    padding: 0;
    text-align: center;
    
}
#filter li {
    display: inline-block;
    font-family: 'Conv_TradeGothicLTStd-Cn18', Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif";
    letter-spacing: 0.05em;
    font-size: 20px;
    text-transform: uppercase;
}
.filter {
  cursor: pointer;
  color: #fefefe;
    padding: 10px 15px;
}
.filter:hover {
    color: #4cd2da;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.filter.active {
    color: #67678D;
    font-weight: 700;
}




/***generic styles***/
.ch-item {
	width: 100%;
	height: 100%;
	border-radius: 50%;
	position: relative;
	cursor: pointer;
    line-height: 0px;
		
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}


.ch-info {
	position: absolute;
	background: rgba(103,103,141, 0.8);
	width: inherit;
	height: inherit;
	border-radius: 50%;
	opacity: 0;
	line-height: normal;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-o-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
	
	-webkit-backface-visibility: hidden;

}

.ch-info h3 {
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 22px;
	margin: 0 30px;
	padding: 45px 0 8px 0;

	text-shadow: 
		0 0 1px #fff, 
		0 1px 2px rgba(0,0,0,0.3);
}

.ch-info p {
	color: #fff;
	padding: 10px 5px;
	font-style: italic;
	margin: 0 30px;
	font-size: 12px;
	border-top: 1px solid rgba(255,255,255,0.5);
	opacity: 0;
	-webkit-transition: all 1s ease-in-out 0.4s;
	-moz-transition: all 1s ease-in-out 0.4s;
	-o-transition: all 1s ease-in-out 0.4s;
	-ms-transition: all 1s ease-in-out 0.4s;
	transition: all 1s ease-in-out 0.4s;
}

.ch-info p a {
	display: block;
	color: #fff;
	color: rgba(255,255,255,0.7);
	font-style: normal;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 11px;
	letter-spacing: 1px;
	padding-top: 0px;

}

.ch-info p a:hover {
	color: #fff222;
	color: rgba(255,242,34, 0.8);
}

.ch-item:hover {

}
.ch-item:hover .ch-info {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}

.ch-item:hover .ch-info p {
	opacity: 1;
}



#Grid {
    display: inline-block;
    padding: 0px;
    margin: 0;
    text-align: center;
}
#Grid .mix{
    opacity: 0;
    display: none;
    background-color: transparent;
}
#Grid li {
 /* float: left;*/
}
#Grid img {
  border-radius: 90%;
/*  border: 3px solid #e8e9e8;*/
}
span.roll {
  background-color: #5adae2;
  height: 206px;
  position: absolute;
  width: 206px;
  z-index: 10;
  border-radius: 90%;
}
.roll i {
  font-size: 3em;
  color: black;
  margin-left: 84px;
  margin-top: 61px;
}
.caption {
  text-align: center;
  color: black;
  width: 150px;
  margin: 0 auto;
  margin-top: 12px;
}
/***********************************/
.ch-grid {
	margin: 20px 0 0 0;
	padding: 0;
	list-style: none;
	display: block;
	text-align: center;
	width: 100%;
}

.ch-grid:after,
.ch-item:before {
	content: '';
    display: table;
}

.ch-grid:after {
	clear: both;
}

.ch-grid li {
	width: 22%;
	display: inline-block;
	margin: 10px 1%;
}

.ch-grid img {
    max-width: 100%;
}

.mfp-title {
    font-size: 0.8em;
}

/**************reviews***********/
#content-reviews {
    position: relative;
  border: none;
  padding: 200px 0px 0px 0px;
  overflow: hidden;
  -webkit-transition: all 0.8s ease 0s;
  -moz-transition: all 0.8s ease 0s;
  -ms-transition: all 0.8s ease 0s;
  -o-transition: all 0.8s ease 0s;
  transition: all 0.8s ease 0s;
}

#content-reviews::after {
    content: ' ';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0.4;
    background-position: center center;
    background-attachment: fixed;
    background-image: url(../img/GeraldDanLast.jpg);
    background-repeat: no-repeat;
    
    -ms-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
}

#reviews {
    position: relative;
    z-index: 100;
}
#content-reviews img {
  border-radius: 90%;
  float: right;
  border: 3px solid #e8e9e8;
  margin-top: 25px;
}

#reviews-box {
  width: 480px;
  float: left;
  padding-left: 25px;
  border-left: 5px solid #67678D;
  font-size: .8em;
}

.main-carousel {
    margin-top: 15px;
}
.carousel-cell {
    width: 100%;
}

.quoteContainer {
    width: 80%;
    margin: 0 auto;
}
.quote-phrase, .quote-author {
padding: 5px 20px;
    text-shadow: 0px 0px 13px rgba(0, 0, 3, 0.84);
}

.quote-phrase {
font-size:22px;
color:#fefefe;
    font-weight: bold;
    font-style: italic;
    line-height: 1.25em;
}

/*.quote-marks {
font-size:60px;
padding:0 3px 3px;
position:inherit;
    color: #67678D;
}*/

.quote-author {
color:#CFCFEF;
     font-family: 'Conv_TradeGothicLTStd-Cn18', Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif";
    letter-spacing: 0.05em;
    font-size: 22px;
    
    line-height: 1.25em;
}

.quote-author span{
color:#CFCFEF;
     font-family: 'Conv_TradeGothicLTStd-BdCn20', Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif";
    letter-spacing: 0.05em;
    font-size: 22px;
    margin-bottom: 0px;
}


/**************excerpts***********/
#content-excerpts {
  background-color: #3D3C58;
  padding: 200px 0px 0px 0px;
  position: relative;
  overflow: hidden;
  z-index: 11;
  -webkit-transition: all 0.8s ease 0s;
  -moz-transition: all 0.8s ease 0s;
  -ms-transition: all 0.8s ease 0s;
  -o-transition: all 0.8s ease 0s;
  transition: all 0.8s ease 0s;
}

#excerpt-box a {
    color: #fefefe;
}

#excerpt-box a:hover {
    color: #CFCFEF;
}
#excerpt-box {
 text-align: center;
}

.excerpt_buttons {
    width: 90%;
    text-align: center;
    margin: 15px auto;
     font-family: 'Conv_TradeGothicLTStd-Cn18', Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif";
    letter-spacing: 0.05em;
    font-size: 22px;
}


.excerpt_buttons a {
    border: 5px solid #fefefe;
    background:rgba(0,0,0,0.8);
    text-decoration: none;
    color: #fefefe !important;
    /*width: 40%;*/
    display: inline-block;
    padding: 15px 30px 10px;
    margin: 7px 7px;
}

.excerpt_buttons a:hover {
    background:rgba(103,103,141,0.8);
}


/**********contact************/
#content-contact {
  background-color: #000;
  border: none;
  padding: 200px 0px 0px 0px;
  position: relative;
  overflow: hidden;
  -webkit-transition: all 0.8s ease 0s;
  -moz-transition: all 0.8s ease 0s;
  -ms-transition: all 0.8s ease 0s;
  -o-transition: all 0.8s ease 0s;
  transition: all 0.8s ease 0s;
}

#contact-me-box {
/*  width: 590px;
  padding-left: 25px;*/
    width: 65%;
    padding-left: 2%;
 float: left;
  border-left: 10px solid #67678D;
  
}

#contact-me-box .fa {
    padding-right: 10px;
    font-size: 1.5em;
}

#contact-me-box a {
    color: #fefefe;
    text-decoration: none;
}

#contact-me-box a:hover {
  color: #CFCFEF;
    text-decoration: underline;
}

#content-contact img {
  border-radius: 90%;
  float: right;
  /*border: 3px solid #e8e9e8;*/
 /* margin-top: 25px;*/
}


body {
    -webkit-text-size-adjust: none;
}
.headlines div {
  font-size: 0.22em;
  color: #fefefe;
 
}
.headlines div p {
  margin: 0px;
}



/* ----- new Contact form -------*/


.btn-send {
    width: 100%;
    padding: 12px 16px 7px;
    font-size: 24px;
    line-height: 1.3333333;
    border-radius: 6px;
    color: #fff;
    background-color: #67678D;  
    border-color: #67678D;font-family: 'Conv_TradeGothicLTStd-BdCn20', Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif";
    letter-spacing: 0.1em;
   
}

.btn-send:hover,
.btn-send:focus {
  background-color: #3D3C58;
}
.btn-send:active,
.btn-send.active {
  background-color: #3D3C58;
}

.btn-send:hover {
    cursor: pointer;
}


#msg {
    width: 100%;
}
.form-control {
  display: block;
  width: 100%;
  padding: 10px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
    margin-top: 5px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
       -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-control:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}
.form-control::-moz-placeholder {
  color: #999;
  opacity: 1;
}
.form-control:-ms-input-placeholder {
  color: #999;
}
.form-control::-webkit-input-placeholder {
  color: #999;
}
.form-control::-ms-expand {
  background-color: transparent;
  border: 0;
}
.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
  background-color: #eee;
  opacity: 1;
}
.form-control[disabled],
fieldset[disabled] .form-control {
  cursor: not-allowed;
}
textarea.form-control {
  height: auto;
}

.form-group {
    margin-bottom: 15px;
    margin-right: 26px;
  text-align: left !important;
}


.btn-send:active {
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
          box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}
.btn-send.disabled,
.btn-send[disabled],
fieldset[disabled] .btn-send {
  -webkit-box-shadow: none;
          box-shadow: none;
}



.alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;

}
.alert-success {
      color: #3c763d;
    background-color: #dff0d8;
  border-color: #b2dba1;
}
.alert-success h3 {
      color: #3c763d;
}
.alert-info {
    
  border-color: #9acfea;
}
.alert-warning {
 
  border-color: #f5e79e;
}
.alert-danger {
    color: #a94442;
    background-color: #f2dede;
  border-color: #dca7a7;
}

.form-control::-webkit-input-placeholder { font-style: italic; }
.form-control:-moz-placeholder { font-style: italic; }

.form-control:focus::-webkit-input-placeholder { color:transparent !important; }
.form-control:focus:-moz-placeholder { color:transparent !important; }


.form-top {
    margin-top: 20px;
}
.form-bottom {
     margin-right: 26px;
}



/******FOOTER *****/


footer {
        background: #67678D;
    display: inline-block;
    width: 100%;
}
#selection-download {
  width: 90%;
    max-width: 960px;
  margin: 0 auto;
}

#footer-left {
    text-align: right;
    line-height: 60px;
    float: right;
    padding-right:3%;
    font-size: 14px;
    font-style: italic;
}
#footer-left a {
    color: #fefefe;
    text-decoration: none;
}
#footer-left a:hover {
  color: #CFCFEF;
    text-decoration: underline;
}
#socila-complet {
  font-size: 1.8em;
  padding-left: 3%;
  width: 46%;
  float: right;
  border-left: 5px solid;
  cursor: pointer;
}
#socila-complet i {
  padding: 10px 15px 15px 0px;
  color: #fefefe;
}
#socila-complet i:hover {
  color: #32323c;
    color: #CFCFEF;
  -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -ms-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  cursor: pointer;
}
#back-top {
	position: fixed;
	bottom: 10px;
  right: 1%;
    z-index: 999;
}
#back-top a {
	display: block;
	text-align: center;
	font: 11px/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #bbb;
	/* background color transition */
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
}
/* arrow icon (span tag) */
#back-top span {
	width: 36px;
	height: 35px;
	display: block;
	margin-bottom: 7px;
	background: #67678D no-repeat center center;
	/* rounded corners */
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 2px;
	/* background color transition */
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
  font-size: 2.4em;
  color: #FFF;
  opacity: 0.7;
}
#back-top i {
  margin-top: 4px;
}
#back-top a:hover span {
	background-color: #3D3C58;
}





/* RESPONSIVE */

@media screen and (max-width: 650px) {
.mobilehide {
	display: none;
}

.mobileshow {
	display: inherit;	
}
.quoteContainer {
    width: 70%;
    margin: 0 auto;
}  
    
    .quote-phrase {
    font-size: 18px;
    color: #fefefe;
    font-weight: bold;
    font-style: italic;
    line-height: 1.25em;
}
 h2 {
    font-size: 48px;
    line-height: 1em;
    margin-bottom: 0px;
}
    #back-top {
        display: none;
    }
#home-screen {
  position: relative;
} 
#header-headlines {
  padding-left: 10px;
  padding-right: 10px;
}
    
#header-headlines h1 {
    font-size: 52px;
    margin-bottom: 0px;
} 

#header-headlines h2 {
    font-size: 29px;
    margin-bottom: 0.24em;
} 

#header-headlines h4 {
    font-size: 22px;
    margin-bottom: 0px;
    font-style: italic;
} 
    
nav {
        height: 120px;
        text-align:center;
    }
    
    #navigation-name {
        width: 100%;
        display: inline-block;
        padding-right: 0;
        height: 40px;
    }
#header-headlines {
  padding-left: 10px;
  padding-right: 10px;

}
.navigation-wrapper span {
  padding-right: 5px;
  font-size: 0.9em;
}
.heroarrow {
  bottom: 10px;
}
#main {
  padding-left: 0px;
  padding-right: 0px;

}
#content-about, #content-resume, #content-portfolio, #content-contact, #content-reviews, #content-excerpts {
  background-image: none;
  padding: 100px 0px 100px 0px !important;
}
#about, #resume, #work, #contact, #selection-download {
  width: 85%;
  margin: 0 auto;
    display: block;
}
#headlines-about {
  text-align: center;
  padding: 0px;
  width: 100%;
} 
#headlines-resume {
  text-align: center;
  padding: 0px;
  width: 100%;
  padding-bottom: 20px;
}   
#headlines-portfolio {
  text-align: center;
  padding: 0px;
  width: 100%;
}   
#headlines-contact {
  text-align: center;
  padding: 0px;
  width: 100%;
} 
#headlines-excerpts {
  text-align: center;
  padding: 0px;
  width: 100%;
}
    
#headlines-reviews {
  text-align: center;
  padding: 0px;
  width: 100%;
}
.headlines {
    text-align:center
}
#content-about img, #content-contact img {
  max-width: 50%;
  margin: 15px auto 25px;  
    float: none;
}

#about-me-box, #contact-me-box {
  width: 100%;
}
    
.skills-line {

  margin-left: -15px;
    }
#line-1 {
  margin-top: 25px;
}
#resume-box {
  width: 100%;
}
 #resume-box-inside {
    column-count: 1;
  column-gap: 1em;
}   

 
#gallery {
  width: 100%;
}
#filter {
  display: none;
 } 
#Grid li {
  float: none;
}
.ch-grid li {
	width: 47%;
	display: inline-block;
	margin: 10px 1%;
}
    .resume_buttons a {
      width: 80%;
        margin: 0px 7px 15px;
    }
.headlines div {
  padding-bottom: 35px;
  margin-top: -15px;
}
.input, textarea {
  width: 100%;
}
#submit {
  padding: 15px !important;
  border: 0px !important;
  background-color: #67678D;
  color: #f2f2f2;
  font-weight: 700 !important;
  font-size: 1.1em !important;
  outline: none !important;
  border-radius: 0 !important;
}
#success {
  margin-top: 0px;
  margin-left: 0px;
}

.ch-item {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    position: relative;
    cursor: pointer;
    line-height: 0px;
        
}
    a.test-popup-link {
        text-decoration: none !important;
    }
    #Grid li {
        padding-bottom: 20px;
    }
    .ch-info {
	position: relative;
	background: none;
	width: inherit;
	height: inherit;
	border-radius: 0;
	opacity: 1;
	line-height: normal;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	
	-webkit-transform: none;
	-moz-transform: none;
	-o-transform: none;
	-ms-transform: none;
	transform: none;
	
	-webkit-backface-visibility: inherit;

}
    .ch-info h3 {
        padding-top: 0px;
    }
    .ch-info p {
        display: none;
    }
    
}  



/***************************/
@media screen and (min-width: 650px) and (max-width: 850px) {
   h2 {
    font-size: 48px;
    line-height: 1em;
    margin-bottom: 0px;
}
    nav {
        height: 120px;
        text-align:center;
    }
    
    #navigation-name {
        width: 100%;
        display: inline-block;
        padding-right: 0;
        height: 40px;
    }
#header-headlines {
  padding-left: 10px;
  padding-right: 10px;

}
#resume-box-inside {
    column-count: 2;
  column-gap: 1em;
}

#about, #resume, #work, #contact, #selection-download {
 /* padding-left: 20px;
  width: 127%;*/
}
#about-me-box, #resume-box, #gallery  {
 /* width: 33%;*/
}
#line-1 {
  margin-top: 25px;
}
#content img {
  margin-top: 38px;
}
.input, textarea {
  width:100%;
}
}

.flickity-prev-next-button {
    top: 10% !important;
}
